DirectoryIterator::getPath
DirectoryIterator::getPerms
DirectoryIterator
PHP Manual

# DirectoryIterator::getPathname

(PHP 5 <= 5.1.1)

DirectoryIterator::getPathname — Return path and filename of current dir entry

### Description

string DirectoryIterator::getPathname ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the path and filename of the current dir entry.

### Parameters

This function has no parameters.

### Return Values

The path and filename of current dir entry.

DirectoryIterator::getPath
DirectoryIterator::getPerms
DirectoryIterator
PHP Manual